{
    "logs": [
        {
            "outputFile": "world.respect.shared.respect-lib-shared-mergeReleaseResources-67:/values-v24/values-v24.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/890225a13230962062bd7f8ca74a0f61/transformed/appcompat-1.7.1/res/values-v24/values-v24.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,212",
                        "endColumns": "156,134",
                        "endOffsets": "207,342"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.shared.respect-lib-shared-release-69:/values-v24/values-v24.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/890225a13230962062bd7f8ca74a0f61/transformed/appcompat-1.7.1/res/values-v24/values-v24.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,212",
                        "endColumns": "156,134",
                        "endOffsets": "207,342"
                    }
                }
            ]
        }
    ]
}